• 软件介绍

本资源「包含phpstudy所◣有需要的运行库,其中   vc9_x86是必装的,其他版本可选ζ安装。
运行库依赖说明:
phpstudy启动php5.5和5.6需要32位vc11运行库
php7需要32位vc14运行库,本资☆源包含了VC9和VC10和VC11和VC12和VC14的运行库,32位和64位都有,非常全面,安装方法非常简单,安装后↙重新启动phpStudy即闭上了眼睛可切换成功。WIN10系统下只枪械安装默认的VC运行库。

软件截图

  • phpstudy所需VC9-VC14运行库(32位+64位)
链接:https://pan.baidu.com/s/1c2GG_ImDqX-xTRTMxpVoUw 
提取码:oqay